/* Background do Botão da página que está aberta */
#sobreNos {
    background-color: var(--CorPrincipalClara);
}

section {
    background-color: var(--CorCinzaClaro);
}

.section-2 {
    min-height: 100vh;
}

.card {
    border: none;
    padding: 1rem;
    width: 20rem;
    border-radius: 0.5rem;
}

.card-body {
    display: flex;
    flex-direction: column;
}

.card-body__nome-email {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
    padding-bottom: 1rem;
}

.botoes-social {
    display: flex;
    flex-direction: row;
    gap: 1rem;
    height: 2rem;
}

.botoes-social a img {
    border-radius: 100%;
    width: 2rem;
}

.card-img-top {
    width: 8rem;
    height: 8rem;
    margin: 1rem auto;
    border-radius: 100%;
    transition: 0.1s;
}

.card-img-top:hover {
    scale: 110%;
}

.cards-sobre-nos {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2rem;
}

@media (prefers-reduced-motion: reduce) {
    .card-img-top {
        transition: 0s;
    }
}